
{
  "data":
    {
      "title": "aardwolf",
      "logoClr": "46332d",
      "created": "2017",
      "official": "https://aardwolf.social",
      "license": "AGPL-3.0",
      "repo": "https://github.com/BanjoFox/aardwolf",
      "language": "Rust",
      "protocols":
        [
          {"title": "ActivityPub (work in progress)", "url": "https://activitypub.rocks"}
        ],
      "wiki": "",
      "servers": "",
      "mobile": "",
      "devTutorials": "https://github.com/BanjoFox/aardwolf/blob/master/INSTALL.md",
      "notable": "",
      "communities": "",
      "connections": [],
      "donate": "https://liberapay.com/Aardwolf",
      "tracker": "https://github.com/BanjoFox/aardwolf/issues",
      "bounty": "",
      "translating": ""
    }
}
